<template>
    <div>

    </div>
</template>

<script>
import { mapActions } from 'vuex'
mapActions
    export default {
        name: 'EditDirectory'
    }
</script>

<style lang="scss" scoped>

</style>